Zoeken
Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Veiligheid-Club
Maar even geen Internet Explorer gebruiken.
Geplaatst op 22 augustus 2015 om 23:59 door Niekie

Duizenden gehackte WordPress-sites verspreiden ransomware.

Citaat uit de link: """Om gebruikers te infecteren maakt de Neutrino-exploitkit gebruik van een kwaadaardig Flash-bestand. In het geval Flash Player niet op de computer geïnstalleerd is wordt de gebruiker een oud Flash-installatiebestand aangeboden, waarna het kwaadaardige bestand wordt geladen. Hoe het installatiebestand precies wordt aangeboden laat Zscaler in de analyse van de aanval niet weten.
In het geval de aanval succesvol is wordt de CryptoWall-ransomware op de computer geinstalleerd. Deze ransomware versleutelt bestanden op de computer en vraagt gebruikers een bepaald bedrag voor het ontsleutelen."""
En: """De iframe-code wordt alleen aan gebruikers van Internet Explorer getoond. Via een cookie wordt voorkomen dat slachtoffers de iframe-code meerdere keren krijgen aangeboden.""


En hier de link.
Niek

Er zijn nog geen reacties geplaatst

Wilt u zelf een vraag stellen in de Veiligheid-Club?
Veiligheid-Club